{
  "component": true,
  "usingComponents": {
    "hs-day-picker": "../../../components/hs-day-picker/hs-day-picker",
    "hs-card": "../../../components/hs-card/hs-card",
    "my-day-select": "./daySelect"
  }
}